/*
 Theme Name:     Divi Child
 Theme URI:      www.interviewskillsclinic.co.uk
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.digimantralabs.com
 Template:       Divi
 Version:        1.0.0
*/
/*@import url("../Divi/style.css");	*/

/*global*/

h1 {font-size: 42px;color: #f58220;line-height: 50px;}
h4, h4.widgettitle {font-size: 24px;text-transform: uppercase;color: #3a3a3a;}
.home-banner-font .et_pb_text_inner a { color: #ED7E1F; }
.et_pb_text_inner a { color: #2ea3f2; }
a.big-button {border-radius: 2px;border: 1px solid #f5811f;box-shadow: none;font-size: 14px;text-transform: uppercase;font-weight: 500 !important;margin-top: 15px;text-shadow: none;}
.big-button:hover{background: #232323;    transition: all ease 0.6s;color: #fff;border-color: transparent;}
.btn-orange {background: #f5811f;color: #fff;padding: 10px 30px;text-transform: uppercase;}
.btn-orange span{color: #fff;}
.btn-orange:hover{background: #232323;    transition: all ease 0.6s;border-color: transparent;}
.small-button.smallorange {background: #f5811f;color: #fff !important;padding: 10px 30px;text-transform: uppercase;display: inline-block;margin-top: 20px;border-radius: 0;outline: 0;border: 0;font-size: 15px;font-weight: 500 !important;text-shadow: none;}
.small-button.smallorange:hover{background: #232323;color: #fff !important;transition: all ease 0.6s;}

.et_pb_contact_form_container .input{height: 44px;padding:12px 16px;}
.et_pb_contact_form{margin-left: 0;}
.et_pb_contact_form .et_contact_bottom_container{width: 100%;}
.et_pb_post .more-link{background: #f5811f;color: #fff;padding: 10px 30px;text-transform: uppercase;    display: inline-block;    margin-top: 20px;}
.et_pb_post .more-link:hover{background: #232323;transition: all ease 0.6s;border-color: transparent;}

.flowered-border h4{position: relative;  padding-bottom: 50px;}
.flowered-border h4:after{content: url(https://www.interviewskillsclinic.co.uk/wp-content/uploads/2022/06/cropped-rW9LqM3vTRQJF5SWCzrS_Icon-Light-bg-1.jpg);position: absolute;left: 50%;bottom: 0;transform: translate(-50%, 0%);background: #FFF;padding: 0px 6px;    height: unset;    width: unset;}
.flowered-border h4:before {content: "";background: #a7a9ab;height: 1px;width: 245px;position: absolute;bottom: 20px;left: 50%;transform: translate(-50%, 0);display: inline-block;}
.bordered-title h4:after, .widgettitle:after {content: "";background: #bbb;height: 1px;width: 100px;position: absolute;bottom: -2px;left: 0;}
.inner-page-header .et_pb_button_one {position: absolute;right: 0;top: 50%;transform: translate(0%, -50%);margin-top: 0 !important;}
.entry-content .et_pb_text_inner ul {list-style: none;}
#left-area ul{list-style-type: none!important;}
.entry-content .et_pb_text_inner ul li{padding-left: 10px;margin-bottom: 10px;}
.entry-content .et_pb_text_inner ol li {margin-bottom: 10px;}
.entry-content .et_pb_text_inner ul li:last-child{margin-bottom: 0;}
.entry-content .et_pb_text_inner ul li:before {font-family: "Font Awesome 5 Free";font-weight: 900;content: "\f0a9";position: absolute;color: #f58220;left: 0;}
.et_pb_text_inner table {max-width: 100%;width: 100% !important;}
.et_pb_text_inner p strong{font-weight: 600;}

/*pricing table*/
.et_pb_pricing li:before {font-family: ETmodules;content: "\35";font-weight: 600;border: none;color: #f58220;top: 1px !important;left: -10px;position: absolute;font-size:22px;}
.et_pb_pricing_content{font-weight: 400;}
.et_pb_pricing_content .et_pb_pricing li{padding-bottom: 10px;}
.et_pb_pricing .et_pb_et_price .et_pb_dollar_sign{top: 30px;}
.et_pb_pricing .et_pb_et_price .et_pb_sum{margin-left: 8px;}
.et_pb_pricing_heading {margin-bottom: 0px;}
.et_pb_pricing_content_top {padding: 25px 0px;background: #494949;}
.et_pb_pricing_table {border: 1px solid #494949;border-radius: 2px;}
.et_pb_pricing_heading .et_pb_best_value {font-weight: 300;font-size: 14px;}

.inner-page-header .header-content h1 {width: 80%;}

/*global*/


/*header*/
#top-header .top-info {float: left;}
#top-header a, #top-header p, #top-header span {font-weight: 500;}
#top-header #et-info{float: right;}
#et-info-phone{margin-right: 0;}
#et-info-phone:before {display: none;margin-right: 0;}
#top-menu-nav .nav li ul{width: 275px;}
#top-menu-nav .nav li#menu-item-37 ul {
  width: 200px !important;
}
#top-menu li { padding-right: 15px; }
#top-menu li a{font-weight: 500 !important;position: relative;}
#top-menu .current-menu-item a::before,
#top-menu .current_page_item a::before {content: "";position: absolute;z-index: 2;left: 0;right: 0;}
#top-menu > li > a:before {content: "";position: absolute;z-index: -2;left: 0;right: 100%;bottom: 50%;background: #f5811f; height: 2px; -webkit-transition-property: right;transition-property: right;-webkit-transition-duration: 0.5s;transition-duration: 0.5s;-webkit-transition-timing-function: ease-out;transition-timing-function: ease-out;}
#top-menu li a:hover {opacity: 1 !important;}
#top-menu li a:hover:before {right: 0;}
#top-menu li li{padding: 0 0;}
#top-menu li li a{width: 100%;text-transform: capitalize;
    line-height: 21px;
    margin-bottom: 7px;border-bottom: 1px solid #f3f5f5;}
#top-menu li li a:before {bottom: 10%;}
#top-menu li li li a{  text-transform: capitalize;  line-height: 1.7;}



/*homepage*/
.banner-form .et_pb_contact_form{margin-left: 0;margin-top: 15px;}
.banner-form {padding: 15px 20px 20px 20px;}
.banner-form .et_pb_text_inner h2 strong {font-size: 38px;}
.banner-form .et_contact_bottom_container{width: 100%;}
.banner-form p.et_pb_contact_field{padding-left: 0;}
.banner-form .et_pb_contact_form_container .input{height: 44px;padding:12px 16px;}
.banner-form .et_pb_contact_form_container .et_pb_button, .et_pb_contact_form .et_pb_button {width: 100%;margin-left: 0;height: 54px;}
.banner-form .et_pb_contact_message {min-height: 135px;}
.home-banner .et_pb_row .banner-text .et_pb_text {position: absolute;left: 0;top: 47%;transform: translate(0%, -50%);}

.home-page-blog .flowered-border h4:after{    background: #F8F3F3;}
.home-page-blog .et_pb_blog_grid .et_pb_image_container img, .home-page-blog .et_pb_blurb img {max-width: 200px;min-width: 0;border-radius: 50%;height: 200px;border:4px solid transparent;}
.home-page-blog .et_pb_blog_grid .et_pb_post:hover .et_pb_image_container .entry-featured-image-url img, .home-page-blog .et_pb_blurb:hover img {border-color: #f58220;transition: all ease 0.6s;}
.home-page-blog .et_pb_blog_grid .et_pb_post{background-color: transparent;}
.home-page-blog .et_pb_post .post-content p{color: #3a3a3a;}
.et_pb_text_inner h3{position: relative;padding-bottom: 20px;}
.home-testimonial h3:after{content: "";height: 1px;width: 58%;position: absolute;bottom: -2px;left: 0;background: rgba(255, 255, 255, 0.7);}

.home-testimonial .et_pb_slide .et_pb_slide_description .et_pb_slide_content {text-shadow: none;}
.home-testimonial .et_pb_slide .et_pb_slide_description .et_pb_slide_title {display: none;}
.home-testimonial .et-pb-controllers{  font-size: 0;text-align: right;left: unset;bottom: -15px;width: 85%;}
.home-testimonial .et_pb_slide .et_pb_slide_description .et_pb_slide_content h6 {margin-top: 20px;font-style: normal;font-weight: 600;font-size: 16px;}
.home-testimonial .et_pb_slide .et_pb_slide_description {padding-bottom: 0px;}
.home-testimonial .et_pb_slide_description:before {
    background: url(https://www.interviewskillsclinic.co.uk/wp-content/uploads/2018/04/quote_icon.png) center no-repeat /cover;position: absolute;content: "";
    top: 35px;left: 10%;filter: brightness(0) invert(1);height: 35px;width: 45px;padding: 0;
}

#home-slider .et_pb_slide {padding: 0}
#home-slider .et_pb_slide_description {
    padding-top: 55px;
    padding-right: 4%;
    padding-bottom: 40px;
    padding-left: 4%;
}

.logo-gallery .et_pb_gallery .et_pb_gallery_item{width: 11.5%!important;clear: none!important;margin-right: 1% !important;border: 1px solid #e8e8e8;margin-bottom: 1%;}
.logo-gallery .et_pb_gallery .et_pb_gallery_item .et_overlay:before{display: none;}
.logo-gallery .et_pb_gallery_image a {
    pointer-events: none;
}



/*footer*/
#footer-widgets .footer-widget li a{font-weight: 400;}
#footer-widgets .footer-widget .footer-contacts > li:before {display: none;}
#footer-widgets .footer-widget .footer-contacts > li {padding-left: 0;}
#footer-widgets .footer-widget .footer-contacts li i {width: 22px;color: #f58220;}
#footer-widgets .footer-widget li:before{/*content: "\f105";font-family: "Font Awesome 5 Free";*/font-family: ETmodules;content:"\35";font-weight: 600;border: none;color: #f58220;top: 1px !important;left: -4px;}
#footer-widgets .footer-widget .footer-contacts ul li {padding-left: 16px;}
#footer-widgets .footer-widget .footer-contacts ul li:before{content: "-";left: 7px;font-family: "fontAwesome";}

.custom-html-widget iframe {
   max-width: 160px;
max-height: 75px;
}

/*contact us page*/
.contact-us-form .et_pb_contact_form .et_pb_contact_field_half:nth-child(2), .et_pb_contact_form .et_pb_contact_field_half:nth-child(4) {   padding-left: 3%;}
.contact-us-form p.et_pb_contact_field{padding-left: 0;}
.contact-us-section .et_pb_social_media_follow li a.icon::before{color: #f5811f;}
.contact-us-section .et_pb_blurb span.et-pb-icon{height: 43px;padding: 12px;width: 43px !important;display: inline-block;border-width: 1px;}
.contact-us-section ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-size: 13px;
}
.contact-us-section ::-moz-placeholder { /* Firefox 19+ */
 font-size: 13px;
}
.contact-us-section :-ms-input-placeholder { /* IE 10+ */
  font-size: 13px;
}
.contact-us-section :-moz-placeholder { /* Firefox 18- */
 font-size: 13px;
}
.vicita-contact-form .et_pb_text_inner iframe{width: 100%;
height: 650px;}
div#livesite_engage_button {
  margin-right: 50px;
}
div#cookie-law-info-bar {
  text-align: left;
  padding-left: 7%;
}
/* elizabeth conley page*/
/*.eliza-info .et_pb_image .et_pb_image_wrap{    width: 100%;
    height: 440px;}
   .eliza-info .et_pb_image img{    margin-top: 38px;}*/


/*interview tips*/
.interview-tips .et_pb_blog_grid .et_pb_post{padding:10px 0px;}
.interview-tips .et_pb_blog_grid .et_pb_image_container{padding: 0px 19px;}
.interview-tips .et_pb_post .entry-title {line-height: 1.5;margin-bottom: 15px;text-transform: capitalize;}

.interview-tips .et_pb_post .post-meta .author a,.single-post .post-meta .author a {color: #5fba3e !important;font-weight: 500;text-transform: uppercase;}

.interview-tips .et_pb_post .post-content {color: #3a3a3a;}
h4.widgettitle{position: relative;margin-bottom: 30px;}
.et_pb_widget .cat-item {border-bottom: 1px solid #eee;color: #f5811f;padding-bottom: 13px;padding-top: 3px;}
.single-post .entry-title {color: #3a3a3a;font-size: 34px;}
.single-post #left-area{width: 75.125%;}
#sidebar {float: left;width: 24.875%;}
.single-post h4.widgettitle{margin-top: 10px;}
.single-post #main-content .container::before{display: none;}
.single-post #comment-wrap{display: none;}
.single-post h5 {
  margin-top: 15px;
}
.single-post img{width: auto;}


/*inner services pages child*/
.page-child .et_pb_text_inner{font-weight: 400;}
.page-child p:last-of-type{padding-bottom: 1em;}
.page-child .et_pb_text_inner h4{text-transform: capitalize;}
.page-child .inner-page-header .header-content h1 {width: 80%;}

.custom_link_color a{color: #2ea3f2 !important;}


/* .page-child .et_pb_text_inner p a, .page-child .et_pb_text_inner li a {color:#2ea3f2 ;} */
.page-child .et_pb_text_inner p span strong, .page-child .et_pb_text_inner p strong span{font-size: 16px;font-weight: 600;}
.services-sidebar ul li {border: 1px solid #bbb;}
.services-sidebar ul li a{padding: 10px 15px 10px 5px;display: inline-block;font-weight: 400;color: #3a3a3a !important;}
.services-sidebar ul.menu li:before {font-family: ETmodules;content: "\35";font-weight: 600;border: none;color: #f58220;top: 2px !important;
margin-right: 4px;position: relative;margin-left: 12px;}
.services-sidebar ul li:hover{background: #f58220; transition: all ease 0.5s;}
.services-sidebar ul li:hover a, .services-sidebar ul li:hover:before{color:#fff !important;}
.services-sidebar h4.widgettitle:after {display: none;}
.services-sidebar h4.widgettitle{text-transform: capitalize;margin-bottom: 10px;}
.services-sidebar .et_pb_contact_main_title {text-transform: capitalize;padding-left: 3%;margin-top:20px;}
.services-sidebar p.et_pb_contact_field{padding: 0 3% 0 3%;}
.services-sidebar .et_pb_contact_form .et_contact_bottom_container{text-align: center;}
.services-sidebar .et_pb_contact_form .et_pb_button{width:70% !important;display: inline-block;height: 50px !important;
margin-bottom: 15px;}


.pricing-tables .et_pb_pricing_table_wrap .et_pb_pricing_table:nth-child(even) {width: 48%;float: right;}
.pricing-tables .et_pb_pricing_table_wrap .et_pb_pricing_table:nth-child(odd) {width: 48%;float: left;}
.pricing-tables .et_pb_pricing_content .et_pb_pricing li{font-size: 14px;}
.pricing-tables .et_pb_pricing_content {min-height: 384px;padding-bottom: 20px;}
.et_pb_pricing.pricing-tables .et_pb_pricing_table .et_pb_button {padding: 12px 10px !important;max-width: 200px;width: 100%;border-radius: 3px;
}
.et_pb_pricing.pricing-tables .et_pb_pricing_table .et_pb_button:hover {padding: 12px 10px !important;}




/*inner pages changes*/
.et_pb_contact_form .et_pb_contact_field_half:nth-child(6){padding-left:3%;}
.youtube_vid{margin-bottom: 10px;}
.youtube_vid img{max-width: 150px;}
.semi-bold{color: #3a3a3a; font-weight: 500 !important;}
.tips_page_bx .entry-title a{color:#f58220; text-transform: none;}


/* Reviews */
.custom-reviews-section #comment-wrap .form-submit{text-align: center;}
.custom-reviews-section #comment-wrap .et_pb_button {color: #ffffff !important;padding: 12px 40px !important;display: inline-block;font-weight: 500;
font-size: 16px;border-color: transparent;}
.custom-reviews-section .comment-notes{display: none;}
.custom-reviews-section #comment-wrap .commentlist {float: left;width: 64%;padding-right: 30px;font-weight: 400;}
.custom-reviews-section #respond {padding-left: 16px;background: #f3f5f5;padding-right: 15px;}
.custom-reviews-section #comment-wrap .et_pb_button.comment-reply-link {color: #f5811f !important;background: none;border: none;font-weight: 600;
text-transform: capitalize;margin-top: -10px;display: none;}
.custom-reviews-section #respond .comment-form-author, #respond .comment-form-email {width: 100%;float: left;}
.custom-reviews-section #respond .comment-form-author input, #respond .comment-form-email input {width: 100%;}
.wrapsidebar {float: right;width: 35%;}
.wrapsidebar .services-sidebar {width: 100%;margin-top: 50px;}
.wrapsidebar .services-sidebar .et_pb_widget {width: 100%;}
.comment_avatar img{max-width: 80px;    border-radius: 50%;}
.custom-reviews-section .comment_avatar{top: -15px;}
.custom-reviews-section .comment-body{padding-right: 60px;    margin-bottom: 70px;}
.custom-reviews-section .comment-content p {
    text-align: justify;
}
#commentform input.error, #commentform input.error, #commentform input.error, #commentform textarea.error{
    border: 1px solid red !important;
}


/*author , category page*/
.author #left-area , .category #left-area   { width: 69.833%;}
.author #sidebar, .category #sidebar{
        width: 29.666%;
    margin-right: 0;
    padding-left: 0;
}
.author #main-content .container:before, .category #main-content .container:before{display: none;}
.author .entry-title a, .category .entry-title a {
    color: #f58220;
}
.author .et_pb_post .post-meta .author a, .category .et_pb_post .post-meta .author a {
    color: #5fba3e !important;
    font-weight: 500;
    text-transform: uppercase;
}
.author .et_pb_post a img, .category .et_pb_post a img{width: auto;}
.hidden_title{display: none;}

/* changes 14-05-2018 */

.logo_slider_bx{
    position: relative;
}
.logo_slider_bx #lcs_logo_carousel_wrapper .owl-nav{        
    top: 50%;
    transform: translate(0, -50%);
    left: 0;
    right: 0;
    width: 100%;
}
.logo_slider_bx #lcs_logo_carousel_wrapper .owl-nav div{
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    padding: 1px;
    border-radius: 50%;
}
.logo_slider_bx #lcs_logo_carousel_wrapper .owl-nav div.owl-prev{left: 0;}
.logo_slider_bx #lcs_logo_carousel_wrapper .owl-nav div.owl-next{right: 0;}


.coach_services .et_pb_image_wrap img{
    max-width: 230px;
    min-width: 0px;
    height: 230px;
    object-fit:cover;
    border-radius: 50%;
    border-width: 4px;
    border-style: solid;
    border-color: transparent;
    border-image: initial;    
}
.coach_services .et_pb_column:hover .et_pb_image_wrap img{
    border-color: rgb(245, 130, 32);
    transition: all 0.6s ease;
}

.review_section{
    padding: 60px 0;
    background-color: #F9F5F4;    
}
.review_slider{
    text-align: center;
}
.review_slider .time{
    font-size: 12px;
    text-transform: unset;
    display: block;
    color: #b3a3a3;
}

.home-banner .backgrounp-banner-img {
    min-height: 500px;
}

.conley-social-sec .et_pb_social_media_follow li a.icon::before { color: #f5811f; }

ul.sidebar_social_follow li { margin: 8px; }
ul.sidebar_social_follow .et_pb_social_icon a.icon {
    border-radius: 50%;
    border-width: 1px;
    border-color: #f5811f;
    color: #f5811f !important;
    padding: 6px;
}
ul.sidebar_social_follow li a.icon::before {
    color: #f5811f;
}
ul.sidebar_social_follow li a.icon:hover::before {
    color: #f5811f;
}

/* changes 14-05-2018 */

/*Media Queries*/

@media(max-width: 1200px){
.page-child .inner-page-header .header-content h1 {
      width: 100%;
    }
}
@media(min-width: 981px){
    .home-testimonial .et_pb_slide {padding-left: 0;}
    .logo_slider_bx #lcs_logo_carousel_wrapper .owl-nav div.owl-prev{left: -35px;}
    .logo_slider_bx #lcs_logo_carousel_wrapper .owl-nav div.owl-next{right: -35px;}
}
@media(max-width:980px){
    .home-banner .et_pb_row .banner-text .et_pb_text{
        position: unset; 
        transform: unset; 
        top: unset; 
        padding: 30px 0px;
    }
    #et-top-navigation{font-weight: 500;}
    .et_mobile_menu .menu-item-has-children > a{font-weight: 500;}
    .et_mobile_menu li a{border-bottom: 1px solid rgba(0,0,0,.15);}
    .inner-page-header .et_pb_button_one{position: unset;transform:none;margin-top: 15px !important;}
    .home-banner .et_pb_row, .home-banner .et_pb_row_0 { background-image: none;  }
    .custom-reviews-section #comment-wrap .commentlist{width: 100%;}
    .wrapsidebar{width: 100%;}
    .wrapsidebar .services-sidebar .et_pb_widget{width: 100% !important;}
    /* #footer-widgets .footer-widget{    width: 100%!important;    margin-right: 0!important;} */
    .author #sidebar{margin-top: 50px;}
    .home-testimonial .et_pb_text_inner, .home-testimonial .et_pb_slide_content {text-align: center !important;}
    .home-testimonial .et-pb-controllers{text-align: center;width: 100%;}
    .home-testimonial .et_pb_slide_description:before{left: 50%; transform: translate(-50%, 0);}
}
@media(max-width: 980px) and (min-width: 768px){
    #top-header .top-info{padding-top: 6px;}
    .home-banner h1 {font-size: 38px;}
    .inner-page-header .header-content h1{font-size: 38px;}
    .et_pb_column .banner-form {width: 100% !important;}
    
        .home-testimonial .et_pb_slide .et_pb_slide_description {padding-left: 8% !important;text-align: center !important;}
        .home-testimonial h3::after { left: 50%; transform: translate(-50%, 0); }
        .home-testimonial .et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align: center;}
        
      

        /* .guarantee-section .et_always_center_on_mobile{text-align: !important;} */

}
@media (max-width:767px){
    h1, h2, h3, h4, h5, h6{line-height: 1.2em;}
    

    #top-header{padding: 10px 0px;}
   /* #main-header{top: 120px !important;}*/
    #top-header .top-info{float: none;text-align: center;}
    #top-header #et-info{float: none;margin-top: 10px;}
    .home-banner h1 {
        font-size: 32px;
    }
    .home-banner .et_pb_text_inner {text-align: center;}
    .home-testimonial .et_pb_slide .et_pb_slide_description {padding-left: 8% !important;text-align: center !important;}
    .home-testimonial h3::after { left: 50%; transform: translate(-50%, 0); }
    .home-testimonial .et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align: center;}
    .logo-gallery .et_pb_gallery .et_pb_gallery_item{width: 31.5% !important;}
    .home-testimonial .et-pb-controllers{bottom: 2px;}

    .inner-page-header .et_pb_fullwidth_header_0 .header-content-container .header-content .et_pb_more_button.et_pb_button_one.et_pb_button {
        padding: 10px 20px !important;
    }
    #footer-bottom .et-social-icons li { margin-left: 10px; margin-right: 10px;}
    .inner-page-header .header-content h1 {font-size: 32px; width: 100% !important; }
    /* .guarantee-section .et_always_center_on_mobile{text-align: left !important;} */
    .pricing-tables .et_pb_pricing_content{min-height: unset;}
    .et_pb_text_inner.table_area { overflow: auto; }
    .contact_header .et_pb_fullwidth_header_container.left .header-content { text-align: center; }
    .contact-us-form .et_pb_contact_form .et_pb_contact_field_half:nth-child(2), .et_pb_contact_form .et_pb_contact_field_half:nth-child(4), .et_pb_contact_form .et_pb_contact_field_half:nth-child(6){padding-left: 0;}

    
    .custom-reviews-section #comment-wrap .et_pb_button{font-size: 14px;}
    #commentform{padding-bottom:30px;}

}

@media(max-width: 480px){
    h4{line-height: 1.2em;font-size: 22px;}
    /*#main-header {    top: 135px !important;    }*/
    a.big-button{padding-left: 15px;padding-right: 15px;}
    .home-banner h1 {font-size: 32px;line-height: 40px;}
    .banner-form .et_pb_text_1 h2, .banner-form .et_pb_text_inner h2 strong{font-size: 26px;}
    .entry-content .table_area tr td{padding: 6px 15px;}
}
@media(max-width: 479px){
    .services-sidebar div#nav_menu-4 {
        margin-bottom: 0 !important;
    }
}

@media(max-width: 360px){
    .contact-us-section .et_pb_blurb p {
        font-size: 12px;
        padding-top: 10px;
    }
}
/*may-28-2018*/
.banner-form p:last-child{padding-bottom: 10px;}
.owl-prev{top: -4px !important; left: -30px !important;}
.owl-next{top: -4px !important; right: -30px !important;}
.backgrounp-banner-img{background-position: bottom;}
@media(max-width: 1260px) and (min-width: 980px){
    .banner-form h2 strong{
        font-size: 28px !important;
    }
}
@media (max-width: 1200px) and (min-width: 980px) { 
    .custom-tips p{
        min-height: 250px !important;
    }
}

@media (max-width: 1200px) { 
    .eliza-test-image{
        display: block !important;
        padding-top:50%!important;
    }
    .client-btn-1 a:last-child{
        margin-left: 0% !important;
    }

}
@media (max-width: 479px){
    .comment_avatar img{
        width: 55px !important;
        margin-left: -10px
    }
}
.home-banner-font h1{
    font-size: 32px !important;
}

/* @media (max-width:1025px) { 
    .et_header_style_left .logo_container{        
        width: 100%;
        height: 100%;
        position: unset;
    }
    #et-top-navigation{
        padding-left: 0px !important;
    }
   
    #top-menu li{padding-right: 10px;}
}
*/
@media only screen and (max-width: 1025px) and (min-width: 980px)  {
    .et_header_style_left .logo_container{        
        width: 100%;
        height: 100%;
        position: unset;
    }
    #et-top-navigation{
        padding-left: 0px !important;
    }
   
    #top-menu li{padding-right: 10px;}
}   




/* footer section */
@media only screen and (max-width: 415px) and (min-width:320px){
    h4.title{
        text-align: center !important ;
    }
    #custom_html-4.widget_text.fwidget.et_pb_widget.widget_custom_html{
        margin: 0 auto;
    width: 100%;
    }
    .footer-widget{
        text-align: center; 
    }
    ul#menu-services-sidebar.menu{
   
    list-style: none !important;
    }  
       
    a.livesite-engage.ls-engage-button.ls-action-T.ls-desktop.ls-theme-label
        {   
             line-height: 20px !important;
             min-width: 0px !important;
        }

}

@media (max-width:768px){
    h4.title{
        text-align: center !important ;
        
    }
    #custom_html-4.widget_text.fwidget.et_pb_widget.widget_custom_html{
        margin: 0 auto !important;
    width: 100% !important;
    }
    .footer-widget{
        text-align: center !important; 
        
    }
    ul#menu-services-sidebar.menu{
   
    list-style: none !important;
    }  
       
    a.livesite-engage.ls-engage-button.ls-action-T.ls-desktop.ls-theme-label
        {   
             line-height: 20px !important;
             min-width: 0px !important;
        }
        #footer-widgets .footer-widget li:before{display: none;}
       
}


/* .ls-zoom-width.ls-desktop{ 
    padding-right: 50px !important;
}*/
@media (max-width: 480px){

#livesite_engage_button{    margin: 0 !important;
    margin-right: 20px !important;}
    #livesite_engage_button a.ls-engage-button{padding: 7px 30px 7px;}
    #livesite_active_engage{
        max-width: 380px;width: 100% !important;
        margin: 0 !important;}
        #livesite_active_engage .ls-actions-C{width:auto !important}
        #custom_html-3{width:100%;}
        .textwidget.custom-html-widget ul{
            text-align: center;
        }






}

@media (max-width: 480px){
    h1.et_pb_module_header{
    text-align:center;
}
    .et_pb_fullwidth_header_subhead{
        text-align: center;
}
h4.widgettitle{
    text-align: center;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content{
    text-align: center;
}
#categories-2.et_pb_widget.widget_categories{
    text-align: center;
}
.menu-services-sidebar-container ul
{
    text-align:center;

}
h4.widgettitle:after
{
    width: 66% !important;
    left: 50px !important;
}
}

@media (max-width:768px){
    h1.et_pb_module_header{
    text-align:center;
}
    .et_pb_fullwidth_header_subhead{
        text-align: center;
}
h4.widgettitle{
    text-align: center;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content{
    text-align: center;
}
h1.et_pb_module_header{
    width:auto;
}
.inner-page-header .header-content h1 {
     width: 100% !important; }
     #nav_menu-4{width: 100% !important;}
     #menu-services-sidebar li{position: relative; padding-left: 25px;}
     .services-sidebar ul.menu li:before{position: absolute; left: 0; top:11px !important;}
}



